%define name bchunk
%define version 1.2.0
%define release %mkrel 10

Summary: CD image format conversion from bin/cue to iso/cdr
Name:    %{name}
Version: %{version}
Release: %{release}
Group:   Archiving/Cd burning
License: GPLv2
Url:     http://hes.iki.fi/bchunk
Source:  http://he.fi/bchunk/%{name}-%{version}.tar.gz

%description
This is a Unix/C rewrite of the fine BinChunker software for
some non-Unix system. The non-Unix version of BinChunker
can be found at http://home.ptd.net/~redline/binchunker.html .
Thanks go to Bob Marietta <marietrg@SLU.EDU>, the author of
BinChunker, for the extensive help, documentation and letting me
look at his Pascal/Delphi source code!

binchunker converts a CD image in a ".bin / .cue" format
(sometimes ".raw / .cue") to a set of .iso and .cdr tracks.

The bin/cue format is used by some non-Unix cd-writing
software, but is not supported on most other cd-writing
programs.

The .iso track contains an ISO file system, which can be
mounted through a loop device on Linux systems, or
written on a CD-R using cdrecord.

The .cdr tracks are in the native CD audio format. They can
be either written on a CD-R using cdrecord -audio, or converted
to WAV (or any other sound format for that matter) using
sox.

%prep

%setup -q

%build
%make

%install
install -m 755 -d  %{buildroot}%{_bindir}
install -m 755 bchunk %{buildroot}%{_bindir}
install -d  %{buildroot}%{_mandir}/man1
install -m 644 bchunk.1 %{buildroot}%{_mandir}/man1

%files
%doc COPYING README bchunk-%{version}.lsm
%{_bindir}/*
%{_mandir}/man1/*.*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 1.2.0-10.mga3
+ Revision: 346883
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + malo <malo>
    - update RPM group

* Sat Jun 09 2012 malo <malo> 1.2.0-8.mga3
+ Revision: 258955
- adding missing man page

* Mon Feb 06 2012 malo <malo> 1.2.0-7.mga2
+ Revision: 205277
- spec clean-up after import from Mandriva
- update source url
- imported package bchunk

